

body {
	margin: 0px;
	padding: 0px;
}

#solid {
	width: 100%;
	height: 501px;
	clear: both;
	position: relative;
}

	#solid .solid0, #solid .solid1, #solid .solid2, #solid .solid3, #solid .solid4 {
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
		height: 498px;
		display: none;
	}

	#solid .solid0 {
		background: #68bde4;
	}

	#solid .solid1 {
		background: #c5c9db;
	}

	#solid .solid2 {
		background: #e7dfd1;
	}
	#solid .solid3 {
		background:#87dbf5;
	}

	#solid .solid4 {
		background: #e7dfd1;
	}
	#solid ul {
		margin: 0px;
		padding: 0px;
		list-style: none;
	}

		#solid ul li {
			position: absolute;
			left: 50%;
			top: 0px;
			width: 905px;
			height: 501px;
			margin-left: -452px;
			display: none;
			cursor: pointer;
		}

	#solid #btt {
		width: 905px;
		height: 55px;
		top: 445px;
		left: 47%;
		position: relative;
		margin-left: -452px;
	}

		#solid #btt span {
			position: absolute;
			top: 15px;
			left: 45%;
			display: block;
			width: 30px;
			height: 8px;
			margin: 0 15px;
			text-align: center;
			background: #3d3d3d;
			z-index: 1000;
			cursor: pointer;
			filter: alpha(opacity=70);
			-moz-opacity: 0.7; 
			opacity: 0.7; 
}
	#solid ul li .imgs{
       width: 100%;
	   height: auto;
	   margin-left: 0px;
	}
@media screen and (min-width:641px) and (max-width:1200px) {

	#solid ul li {
		position: absolute !important;
		
		cursor: pointer !important;
	}
}

@media screen and (max-width:640px) {

	#solid ul li {
		position: absolute !important;
		cursor: pointer !important;
		left: 0px !important;
		top: 0px !important;
		width: auto !important;
		height: auto !important;
		margin-left: 0px !important;
		}
	#solid .solid0, #solid .solid1, #solid .solid2 {
		height: auto !important;
	}
}
	